

#header_neu {background-color:white; height:100px; width:250px; float:left; text-align:left;}
h1 {font-family: 'Fugaz One', cursive, Arial, serif; font-weight: 400; padding-left: 30px; margin-bottom:-12px !important; font-size:36px; color:#666666; }


p {color:#999999; padding-left: 55px; margin-top:0px !important;}
.rot { color:#FF557F; }
.cyan { color:#7FD4FF; }


.youmax-video-list-title {
    color: #51A6D1 !important;
    font-size: 18px !important;
    font-weight: 800 !important;
height:auto;max-height:55px !important;
display:inline-block  !important;
line-height:18px !important;
}



#youmax-tabs{display:none !important;}

